/*******************************************************************************
******************************COLORES PARA LETRAS*******************************
*******************************************************************************/
.txt-black{
    color: black;
}

.txt-white{
    color: white;
}

.txt-orange{
    color: #F74B27;
    /* color: rgb(247, 75, 39); */
}

.txt-brown{
    color: #792222;
    /* color: rgb(121,34,34); */
}

.txt-blue{
    color: #5172A4;
    /* color: rgb(81,114,164); */
}

.txt-navyblue{
    color: #0C1348;
    /* color: rgb(12,19,72); */
}

.txt-red{
    color: #D60707;
    /* color: rgb(214,7,7); */
}

/*******************************************************************************
********************COLORES PARA BACKGROUNDS [TRANSPARENCIAS]*******************
*******************************************************************************/
/**ALPHA .2x**/
.bg-orange-o{
    background-color: rgba(247, 75, 39, .2);
}

.bg-brown-o{
    background-color: rgba(121, 34, 34, .2);
}

.bg-blue-o{
    background-color: rgba(81, 114, 164, .2);
}

.bg-navyblue-o{
    background-color: rgba(12, 19, 72, .2);
}

.bg-red-o{
    background-color: rgba(214, 7, 7, .2);
}

.bg-black-o{
    background-color: rgba(0, 0, 0, .2);
}

.bg-white-o{
    background-color: rgba(225, 225, 225, .2);
}

/** ALPHA .3x**/
.bg-orange-o-a3x{
    background-color: rgba(247, 75, 39, .3);
}

.bg-brown-o-a3x{
    background-color: rgba(121, 34, 34, .3);
}

.bg-blue-o-a3x{
    background-color: rgba(81, 114, 164, .3);
}

.bg-navyblue-o-a3x{
    background-color: rgba(12, 19, 72, .3);
}

.bg-red-o-a3x{
    background-color: rgba(214, 7, 7, .3);
}

.bg-black-o-a3x{
    background-color: rgba(0, 0, 0, .3);
}

.bg-white-o-a3x{
    background-color: rgba(225, 225, 225, .3);
}

/** ALPHA .5x**/
.bg-orange-o-a5x{
    background-color: rgba(247, 75, 39, .5);
}

.bg-brown-o-a5x{
    background-color: rgba(121, 34, 34, .5);
}

.bg-blue-o-a5x{
    background-color: rgba(81, 114, 164, .5);
}

.bg-navyblue-o-a5x{
    background-color: rgba(12, 19, 72, .5);
}

.bg-red-o-a5x{
    background-color: rgba(214, 7, 7, .5);
}

.bg-black-o-a5x{
    background-color: rgba(0, 0, 0, .5);
}

.bg-white-o-a5x{
    background-color: rgba(225, 225, 225, .5);
}

/** ALPHA .7x**/
.bg-orange-o-a7x{
    background-color: rgba(247, 75, 39, .7);
}

.bg-brown-o-a7x{
    background-color: rgba(121, 34, 34, .7);
}

.bg-blue-o-a7x{
    background-color: rgba(81, 114, 164, .7);
}

.bg-navyblue-o-a7x{
    background-color: rgba(12, 19, 72, .7);
}

.bg-red-o-a7x{
    background-color: rgba(214, 7, 7, .7);
}

.bg-black-o-a7x{
    background-color: rgba(0, 0, 0, .7);
}

.bg-white-o-a7x{
    background-color: rgba(225, 225, 225, .7);
}

/** ALPHA .8x**/
.bg-orange-o-a8x{
    background-color: rgba(247, 75, 39, .8);
}

.bg-brown-o-a8x{
    background-color: rgba(121, 34, 34, .8);
}

.bg-blue-o-a8x{
    background-color: rgba(81, 114, 164, .8);
}

.bg-navyblue-o-a8x{
    background-color: rgba(12, 19, 72, .8);
}

.bg-red-o-a8x{
    background-color: rgba(214, 7, 7, .8);
}

.bg-black-o-a8x{
    background-color: rgba(0, 0, 0, .8);
}

.bg-white-o-a8x{
    background-color: rgba(225, 225, 225, .8);
}


/*******************************************************************************
****************************COLORES PARA BACKGROUNDS****************************
*******************************************************************************/
.bg-orange{
    background-color: #F74B27;
}

.bg-brown{
    background-color: #792222;
}

.bg-blue{
    background-color: #5172A4;
}

.bg-navyblue{
    background-color: #0C1348;
}

.bg-red{
    background-color: #D60707;
}


/*******************************************************************************
************************BORDES PARA ELEMENTOS DE NABYTEK************************
*******************************************************************************/
/**b-color [border general]**/
.b-orange{
    border: 1px solid #F74B27;
}

.b-brown{
    border: 1px solid #792222
}

.b-blue{
    border: 1px solid #5172A4;
}

.b-navyblue{
    border: 1px solid #0C1348;
}

.b-red{
    border: 1px solid #D60707;
}

.b-white{
    border: 1px solid white;
}

.b-black{
    border: 1px solid black;
}

/**b-color-2x [border general]**/
.b-orange-2x{
    border: 2px solid #F74B27;
}

.b-brown-2x{
    border: 2px solid #792222
}

.b-blue-2x{
    border: 2px solid #5172A4;
}

.b-navyblue-2x{
    border: 2px solid #0C1348;
}

.b-red-2x{
    border: 2px solid #D60707;
}

.b-white-2x{
    border: 2px solid white;
}

.b-black-2x{
    border: 2px solid black;
}

/**b-color-3x [border general]**/
.b-orange-3x{
    border: 3px solid #F74B27;
}

.b-brown-3x{
    border: 3px solid #792222
}

.b-blue-3x{
    border: 3px solid #5172A4;
}

.b-navyblue-3x{
    border: 3px solid #0C1348;
}

.b-red-3x{
    border: 3px solid #D60707;
}

.b-white-3x{
    border: 3px solid white;
}

.b-black-3x{
    border: 3px solid black;
}

/**blt-color-1x [border-line-top]**/
.blt-orange{
    border-top: 1px solid #F74B27;
}

.blt-brown{
    border-top: 1px solid #792222
}

.blt-blue{
    border-top: 1px solid #5172A4;
}

.blt-navyblue{
    border-top: 1px solid #0C1348;
}

.blt-red{
    border-top: 1px solid #D60707;
}

.blt-white{
    border-top: 1px solid white;
}

.blt-black{
    border-top: 1px solid black;
}

/**blb-color-1x [border-line-bottom]**/
.blb-orange{
    border-bottom: 1px solid #F74B27;
}

.blb-brown{
    border-bottom: 1px solid #792222
}

.blb-blue{
    border-bottom: 1px solid #5172A4;
}

.blb-navyblue{
    border-bottom: 1px solid #0C1348;
}

.blb-red{
    border-bottom: 1px solid #D60707;
}

.blb-white{
    border-bottom: 1px solid white;
}

.blb-black{
    border-bottom: 1px solid black;
}

/**bll-color-1x [border-line-left]**/
.bll-orange{
    border-left: 1px solid #F74B27;
}

.bll-brown{
    border-left: 1px solid #792222
}

.bll-blue{
    border-left: 1px solid #5172A4;
}

.bll-navyblue{
    border-left: 1px solid #0C1348;
}

.bll-red{
    border-left: 1px solid #D60707;
}

/**blr-color-1x [border-line-right]**/
.blr-orange{
    border-right: 1px solid #F74B27;
}

.blr-brown{
    border-right: 1px solid #792222
}

.blr-blue{
    border-right: 1px solid #5172A4;
}

.blr-navyblue{
    border-right: 1px solid #0C1348;
}

.blr-red{
    border-right: 1px solid #D60707;
}

/**blt-color-2x [border-line-top]**/
.blt-orange-2x{
    border-top: 2px solid #F74B27;
}

.blt-brown-2x{
    border-top: 2px solid #792222
}

.blt-blue-2x{
    border-top: 2px solid #5172A4;
}

.blt-navyblue-2x{
    border-top: 2px solid #0C1348;
}

.blt-red-2x{
    border-top: 2px solid #D60707;
}

.blt-white-2x{
    border-top: 2px solid white;
}

.blt-black-2x{
    border-top: 2px solid black;
}

/**blb-color-2x [border-line-bottom]**/
.blb-orange-2x{
    border-bottom: 2px solid #F74B27;
}

.blb-brown-2x{
    border-bottom: 2px solid #792222
}

.blb-blue-2x{
    border-bottom: 2px solid #5172A4;
}

.blb-navyblue-2x{
    border-bottom: 2px solid #0C1348;
}

.blb-red-2x{
    border-bottom: 2px solid #D60707;
}

.blb-white-2x{
    border-bottom: 2px solid white;
}

.blb-black-2x{
    border-bottom: 2px solid black;
}

/**bll-color-2x [border-line-left]**/
.bll-orange-2x{
    border-left: 2px solid #F74B27;
}

.bll-brown-2x{
    border-left: 2px solid #792222
}

.bll-blue-2x{
    border-left: 2px solid #5172A4;
}

.bll-navyblue-2x{
    border-left: 2px solid #0C1348;
}

.bll-red-2x{
    border-left: 2px solid #D60707;
}

/**blr-color-2x [border-line-right]**/
.blr-orange-2x{
    border-right: 2px solid #F74B27;
}

.blr-brown-2x{
    border-right: 2px solid #792222
}

.blr-blue-2x{
    border-right: 2px solid #5172A4;
}

.blr-navyblue-2x{
    border-right: 2px solid #0C1348;
}

.blr-red-2x{
    border-right: 2px solid #D60707;
}

/**blt-color-3x [border-line-top]**/
.blt-orange-3x{
    border-top: 3px solid #F74B27;
}

.blt-brown-3x{
    border-top: 3px solid #792222
}

.blt-blue-3x{
    border-top: 3px solid #5172A4;
}

.blt-navyblue-3x{
    border-top: 3px solid #0C1348;
}

.blt-red-3x{
    border-top: 3px solid #D60707;
}

.blt-white-3x{
    border-top: 3px solid white;
}

.blt-black-3x{
    border-top: 3px solid black;
}

/**blb-color-3x [border-line-bottom]**/
.blb-orange-3x{
    border-bottom: 3px solid #F74B27;
}

.blb-brown-3x{
    border-bottom: 3px solid #792222
}

.blb-blue-3x{
    border-bottom: 3px solid #5172A4;
}

.blb-navyblue-3x{
    border-bottom: 3px solid #0C1348;
}

.blb-red-3x{
    border-bottom: 3px solid #D60707;
}

.blb-white-3x{
    border-bottom: 3px solid white;
}

.blb-black-3x{
    border-bottom: 3px solid black;
}

/**bll-color-3x [border-line-left]**/
.bll-orange-3x{
    border-left: 3px solid #F74B27;
}

.bll-brown-3x{
    border-left: 3px solid #792222
}

.bll-blue-3x{
    border-left: 3px solid #5172A4;
}

.bll-navyblue-3x{
    border-left: 3px solid #0C1348;
}

.bll-red-3x{
    border-left: 3px solid #D60707;
}

/**blr-color-3x [border-line-right]**/
.blt-orange-3x{
    border-right: 3px solid #F74B27;
}

.blt-brown-3x{
    border-right: 3px solid #792222
}

.blt-blue-3x{
    border-right: 3px solid #5172A4;
}

.blt-navyblue-3x{
    border-right: 3px solid #0C1348;
}

.blt-red-3x{
    border-right: 3px solid #D60707;
}

